« Vault Server 2013 Installation issues | Main | Performance Issues with Vault Basic 2013 »

September 04, 2012

Comments

Jean

Good to Know :D

Ashley Walker

Does anyone know if it is possible to specify what version of .Net Vault uses?

johannes bauer

before 2013 it uses .net 2.x and with 2013 they changed to .net 4 - even when starting the installation on an existing 2012 vault adms server, it changes already the default application pool in IIS to .net 4 - so take care!

Peter

I had a costumer that had .Net 4.5 installed. He couldn't see his files in the Vault browser. I removed .net 4.5 and it helped.. :-)

Thanks!

The comments to this entry are closed.

RSS Feed

  • Subscribe

July 2016

Sun Mon Tue Wed Thu Fri Sat
          1 2
3 4 5 6 7 8 9
10 11 12 13 14 15 16
17 18 19 20 21 22 23
24 25 26 27 28 29 30
31